イラレCS3使えますか?

現在、イラレ10を使用してましたが、
だんだんCS2とCS3での入稿が増え
CS3の購入を検討しています。

しかし、調べてみるとCS3は
OS X 10.48~10.5
での使用を推奨?になってました。

現在、会社では
OS X 10.3.9
18G PowerPC G5
メモリ1.25G
で使用してます。

OS X 10.48?の購入を考えましたが、
今では、販売しておらず
入手するとしたら、オークションでの購入になると思います。
OS X 10.5は、クラシックが使えない環境になるので
考えれません。

実際、OS X 10.3.9では、使用できませんか?
オークションなどを調べて
OS X 10.4.6 Tiger が見つかったのですけど
これでは、ダメでしょうか?
» 001
なんか色々間違っていますから指摘される前に
再確認したほうが良いですよ。老婆心ですが・・・
» 002
もう一度、確認してみます。
一応、
クラシックが10.5で使用できない→アップルストアの店員に確認
OS X 10.48~10.5→ネットの販売店のスペックで確認

10.5のOSの販売停止で、オークションでOSの購入を
教えられる→アップルストア店員の意見

他にも、少し調べてみます。

削除できないみたいなので、すみませんでした。
» 003
3月14日時点ですが、
Mac OS 10.4.6(DVD版)はアップルストアで買えました。
ただし、電話注文のみです。
» 004
10.3.9ではCS3はインストールできません。(以前試しましたができませんでした)

10.4.8以降ですね…インストール出来るのは。私の所では、仕方ないので、他の10.4.11のマシンにインストールしました。
» 005
皆様、色々ありがとうございます。

まだ、調べてみますけど、文章での訂正を一つ。

10.5のOSの販売停止→10.4.8
です。
これも、アップルストアに聞いて生産も販売も終わったと言われました。

結局、ストア店員からは
新しいMACを一台買って、そっちにOS X 10.5を入れて使用
を進められました。(クラシック環境を残すため。)
あと、外付けにOS X 10.5を入れるなど。

仕事上、そんなに行ったり来たりの作業はできないので
クラシック環境を残しながらのCS3使用は、OS X 10.4.8
を入れるしかないのかな?って思ってました。

>とーりすがりさん
10.4.8以降ですね…インストール出来るのは。私の所では、仕方ないので、他の10.4.11のマシンにインストールしました。

10.4.11に入れれるのですか?
10.5.11?

OSの 10.0.00 ←この0の部分には何種類あるんですかね?
OS9の時は、そこまで細かく分かれてなかったような・・・

OS X 10.4.8 のOS DVDってあるのですか?
Mac OS 10.4.6のアップデートでしか存在しないのでしょうか?
» 006
何種類あろうが関係ないでは?
要はCS3をインストールしたいなら、10.4.8以降(~10.4.11Tiger)か10.5(Leopard)OS X搭載機が必要ってことでしょ?
10.4の初期バージョンからでも10.4.11まで無料アップデータできるんだから何か問題あるのかなぁ、、、
OSのROMのバージョンはその出荷時期で変わるので、今現在どこでどれくらいいつまで売っているとかわからないと思うよ。
» 007
クラシックを使うためには考えられる選択肢は2通り。

1、os10.4を入手しG5のosをアップデートする。
(クラシック環境を残すため。10.4以下のサブバージョンは自動アップデートで10.4.11にできます。)

2、os10.5を入手し、os9単独起動可能なマシンを用意する。
(10.5はG5、os9単独起動可能なマシン両方に入れて問題ありません。勿論、os9単独起動可能なマシンは10.5の必須システム要件を満たしている必要があります。またos9単独起動が可能であれば、10.5とos9は起動ディスクで切り替えが可能です。)

以上だと思います。
» 008
書き忘れましたがライセンスは取得しててね!
» 009
皆様ありがとうございます。

10.4.8以降(~10.4.11Tiger)か10.5(Leopard)OS X搭載機
TigerとLeopardはOSの名前でしょうか?
機種の種類では無いんですよね?

OS X 10.48~となってましたけど
10.4.11でも使用可能なのでしょうか?

10.4.6 TigerのOSを購入し、アップデートで10.4.8にすれば
クラシック環境を残しながら、CS3を使えるって事ですよね?

アップルストアで聞いた時に、その本体に合ったOSを購入
しなければ、使用できないと言われたので
10.4.6 TigerのOSは、Tigerって機種用(G5 Tigerとかあるのかと)なのかな?って思ってましたので。

ソフトとOSはちゃんと購入します。
» 010
>TigerとLeopardはOSの名前でしょうか?

OSの名前です。アップルでネーミングしているコードネームです。
他にjaguarとかもあります。

>OS X 10.48~となってましたけど
 10.4.11でも使用可能なのでしょうか?

「10.48~」とは10.4.8以降であればokと言う事です。
当然10.4.11も大丈夫です。

>10.4.6 TigerのOSを購入し、アップデートで10.4.8にすれば
 クラシック環境を残しながら、CS3を使えるって事ですよね?

勿論classicを残しながら動作可能です。アップデートで自動的に10.4の最新バージョンの10.4.11になりますが問題ありません。

>アップルストアで聞いた時に、その本体に合ったOSを購入
 しなければ、使用できないと言われたので

既にG5でOS X 10.3.9が動いているのでしたら「10.4」「10.5」は問題なく動作します。

兎に角、10.4を入手できれば何ら問題ありません。
» 011
色々ありがとうございます。

だんだんわかってきました。

10.4.11を10.4.1.1って思ってました。
めちゃくちゃ勘違いでした。

基本的にアップデートは、
10.4系なら10.4
10.3系なら10.3
10.5系なら10.5
なのですか?
10.3.9からアップデートで10.4になるように
上の10.◯.◯になるのは無いって思っていいですか?
» 012
例えば
10.3から10.4へは、アップグレード。OS CDかDVDからインストールする形になります。
10.4.8から10.4.11へはアップデート。ネットでアップできます。
10.3と10.4もしくは10.5は全く別です。osを購入する必要があります。
» 013
>10.3.9からアップデートで10.4になるように
アップデートとアップグレードは似てますが別モンとして捉えた方がよろしいかと。
» 014
[匿名匿名]-さん
<1、os10.4を入手しG5のosをアップデートする。
(クラシック環境を残すため。10.4以下のサブバージョンは自動アップデートで10.4.11にできます。)

当方もこのことで悩んでいました。
具体的にはどのようにやるのでしょうか?
つまり、OS10.4をアップデートしたらクラシックのDVDをインストールすると言うことでしょうか?
よろしくお願いします。
» 015
先ず最初に訂正します。
>os10.4を入手しG5のosをアップデートする。

アップデートではなくアップグレードが正解です。申し訳ありません。

新規インストールではなくアップグレードですから既にインストールされているclassic環境はそのまま使えます。10.3のみ10.4へ更新します。

先ずG5がスレ主さんの様に10.3+classic環境の場合は、そのまま10.4ディスクで10.3を上書きアップグレードして下さい。

新規にシステムを製品版10.4で構築する場合、G5へclassic環境のみインストールする事が出来ませんので、先ず最初にお手持ちのG5付属インストールディスクで10.3+classic環境を適宜お好みのパーティションへインストールして下さい。お好みのパーティションというのは、使い方によってosx専用、classic専用のパーティションを使い分けるケースも考えられるからです。1パーティションでも特に構いません。その後10.4をインストールして下さい。

解りずらい場合は、もう一度質問して下さい。
» 016
[匿名匿名]-さん
>先ずG5がスレ主さんの様に10.3+classic環境の場合は、そのまま10.4ディスクで10.3を上書きアップグレードして下さい。>

ポイントはこれだったのですね。
今まではアップグレードすればクラシックが使えないと思っておりました。これだとCS-3も使えますね。
早速やってみます。いろいろありがとうございました。
» 017
うちのG5は製品版10.4を新規インストールした後に
リストアCDからClassic環境をインストールできましたけど
同じG5でも機種によって違うんでしょうかね?
» 018
機種による違いはないと思います。
私は実際にG5を所有していませんので試してはいませんが、G4マシンあたりから、OSのインストールがOSXをベースにクラシック環境を含めたインストーラ形式に変更されて以来、クラシックだけインストールができない機種もありました。また、追加インストールでもインストーラのバージョンが低いとバージョンの高いOSを更新できない場合もあります。そう言ったアラーとが出ない場合は問題なく追加でクラシックなど入れることができるのでしょうね。
» 019
>>クラシックだけインストールができない機種もありました。
どの機種でしょう?
結構色んな機種を買っているけれど
そういうのにあったことないのですが。
あとClassic環境などはOS Xのインストーラとは別物になっているので
OSのバージョンは関係なかったと思いますが。
» 020
Classicが何を指しているかが問題だと思います。
Classic=OS9と考えるなら(本来は違いますが、ただここではClassic環境はOSXがあってのものなので同義と捉えます)、私が体験した限りでは、1.25GHzDualのG4(OS9単体起動最終モデル)のOSのインストーラは、OSXの中にOS9が含まれていました。OSXを入れた後にClassic環境をインストールする感じになっていたと思います。
OS9単体ではインストールできず、OS9単体起動仕様にしたかったので、Appleにも問い合わせしたのですが、OSXをClassic込みでインストールした後にOSXを消せと言われました。
また、そのモデルはOS9単体で買ったCDからはインストールできませんでした。(インストーラが途中でエラーになった記憶があります。)
» 021
少なくとも私の所有しているMDD G4はos9単独起動可能機種ですが、os9だけ入れるのに「がび」さん指摘のようにosX込みで入れて後でosXを削除する形です。リテールos9ではインストールできません。
» 022
Classic環境とはOS X上で起動するOS9環境の事でしょう。
それにトピ主さんはG5なので
OS9単独起動なんてまったく筋違いの話だと思いますが。
» 023
>M*Mさん
良く読んで理解してから書き込んで下さいね。

私は実際にG5で試していません。と明記したはずです。
実際にG5のインストーラーがどうなっているかは、判りません。
ただ経験上、過去に単体でのインストールが出来ない機種もあったので、G5も同様かもしれない、と考え、そう書き込んだまでです。
しかもアラートが出ずにインストール出来るのでしたら、それはそれで良いのではないか。とも。

確かにここの本題はG5の話ですが、色んな機種使っているにしては、OSXが発表されてから発売された機種であれば、「それはG4の話ではないか?」位の指摘があっても良かったのではと思いますが。
そう言った機種があった事くらい察してほしい物です。
» 024
なんか違う方向に行っちゃってるようですね。

スレ主さんの環境、Panther 10.3.9+Classic環境で現在ちゃんと使用できているわけですから、Tigerのインストールディスクをどうにか入手してPantherに上書きインストール後、10.4.11までアップデートをかければ良いだけのお話ではないんですかねぇ。

ただ、別のハードディスクを用意して新規にシステムを構築したい場合は、使用中のG5に付属しているDISCがClassic環境を単独でインストールできるか否かでインストールの仕方が異なりますね(G5でClassic環境を単独インストールできないDISCが付属している機種が存在するかどうかは不明ですけれど)。

万が一単独でClassic環境をインストールできない場合は、G5付属のインストールディスクからPantherとClassic環境をクリーンインストール後Tigerを上書きインストール、単独でインストールできる場合にはTigerをクリーンインストール後、G5付属のインストールディスクからClassic環境をインストール、でしょうか。

CS3を使うことが目的でしょうから、Tigerが問題なくインストールされ起動できたら、(インターネット経由の)ソフトウェアアップデートで表示項目がなくなるまでアップデートをくり返せば10.4.11の最新版で使用することができるでしょう。その上でCS3をインストールすれば、クリーンな環境が出来上がります。あぁ、気持ちいい。

※スレ主さんの文面から、スキルというか知識にも若干不安を感じるので、きちんとしたシステムを構築したいのであれば、別ディスクに新規システム構築するのが望ましいと思います。その方があとあとのトラブルも少ないでしょうし。

 
» 025
>023
classicだってんのになんで単体インストールの話にしたがるの?
» 026
「単体インストール」とちょっと表現が間違っていたようです。
classic(os9)のみインストールと表現した方が良かったのかもしれません。

私も最初はモサリワさんのような事言っていたつもりなんですが、何処からかずれていったみたいです。と言うもの、先にも書きましたが、私の基準がG4にあり、そこでclassic環境のみの追加は出来ないと書いたのが発端かもしれません。
しかし冷静に考えますと、私の思い描いていたG4は単独起動が可能な機種ですから、os9だけインストールして使う事も可能です。その場合付属のCDからはos9のみのインストールが出来ません。
でも、G5は当然単独起動できませんので、os9のみ入れる事はあり得ませんよね。当然OSXがベースにある訳ですから、その上で追加ソフトと捉えれば、後からいくらでもclassicが追加できても不思議ではありませんね。
» 027
Classic用でも、単独起動用でも、すでにインストールしてあるOS9システムを流用 or コピーすればいいだけじゃん。
» 028
>026
>その上で追加ソフトと捉えれば
じゃなく、G4でOS X機になってからclassic環境は
公式にiDVDなどと同様の追加ソフトです。

>027
classic環境として使うにはシステムが入っているだけではダメで
システム環境設定にclassic環境がでるように構築する必要があります。
» 029
コンパネで、クラシックシステムのフォルダを指定すればオーケーだよ。
別ディスクにクラシックを入れたって大丈夫。

そんな慎重になるようなもんじゃないです。
» 030
皆様、色々ありがとうございます。

一応、社長の方にOSの購入+イラレCS3の購入になる
事を伝えてみます。

購入し、使用となりましたら
結果報告も載せたいと思います。